.bg-black {
    background-color: #333 !important;
    color: #fff; /* Opcional: texto blanco para contraste */
}

.navbar-custom-height {
    padding-top: 10px;
    padding-bottom: 0;
    height: 85px;
    min-height: 85px;
}

.navbar-custom-height .navbar-brand,
.navbar-custom-height .navbar-nav > li > a {
    height: 80px;
    line-height: 80px;
    padding-top: 0;
    padding-bottom: 0;
    color: #333;
}

.div-padding { 
    padding-left: 15px; 
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
} 